 /* FONTS */
 
 @import url(http://fonts.googleapis.com/css?family=Ruda:500,700);
 @import url(https://fonts.googleapis.com/css?family=Fira+Sans:300,400);
 /* OVERALL ASPECT */
 
 body {
     background-color: #fff;
     font-family: 'Fira Sans', sans-serif;
     font-weight: 300;
     font-size: 16px;
     color: #111;
     -webkit-font-smoothing: antialiased;
     -webkit-overflow-scrolling: touch;
 }
 /* Titles */
 
 h1,
 h2 {
     font-family: 'Ruda', sans-serif;
     font-weight: 700;
     color: #111;
     text-transform: uppercase;
     margin-top: 0px;
     margin-bottom: 30px;
 }
 
 h3,
 h4,
 h5,
 h6 {
     font-family: 'Ruda', sans-serif;
     font-weight: 500;
     color: #111;
     text-transform: uppercase;
     margin-top: 0px;
     margin-bottom: 30px;
 }
 /* Paragraph & Typographic */
 
 p {
     line-height: 30px;
     margin-top: 0px;
     margin-bottom: 30px;
 }
 
 b {
     font-weight: 400;
 }
 
 label {
     font-family: "Ruda", Helvetica Neue, Helvetica, serif;
     font-weight: 400;
     color: #111;
     font-size: 14px;
     margin-top: 10px;
 }
 
 small {
     font-size: 10px;
     text-transform: uppercase;
 }
 
 .centered {
     text-align: center;
 }
 
 .goleft {
     text-align: left;
 }
 
 .goright {
     text-align: right;
 }
 /* Links */
 
 a {
     color: #80cbff;
     word-wrap: break-word;
     -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
     -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
     -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
     -o-transition: color 0.1s ease-in, background 0.1s ease-in;
     transition: color 0.1s ease-in, background 0.1s ease-in;
 }
 
 a:hover,
 a:focus {
     color: #006ebb;
     text-decoration: none;
     outline: 0;
 }
 
 a:before,
 a:after {
     -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
     -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
     -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
     -o-transition: color 0.1s ease-in, background 0.1s ease-in;
     transition: color 0.1s ease-in, background 0.1s ease-in;
 }
 /* navbar and stuff */
 
 .navbar {
     font-size: 1.1em;
     font-family: 'Ruda';
     background: transparent;
 }
 
 .navbar-fixed-top {
     border-width: 0 0 0px;
     border-bottom-width: 0px;
 }
 
 .navbar-default .navbar-nav > li > a {
     color: #fff;
 }
 
 .navbar-default .navbar-nav > li > a:hover,
 .navbar-default .navbar-nav > li > a:focus {
     color: #bbb;
     background-color: transparent;
 }
 
 .navbar-default .navbar-nav > .active > a,
 .navbar-default .navbar-nav > .active > a:hover,
 .navbar-default .navbar-nav > .active > a:focus {
     color: #80cbff;
     background-color: transparent;
 }
 
 .navbar-default .navbar-toggle {
     border-color: transparent;
 }
 
 .navbar-default .navbar-toggle:hover,
 .navbar-default .navbar-toggle:focus {
     background-color: #80cbff;
 }
 
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #fff;
 }
 
 .navbar-primary {
     background: #111;
 }
 
 .navbar-primary .navbar-nav > li > a {
     color: #fff;
 }
 
 .navbar-primary .navbar-nav > li > a:hover,
 .navbar-primary .navbar-nav > li > a:focus {
     color: #bbb;
     background-color: transparent;
 }
 
 .navbar-primary .navbar-nav > .active > a,
 .navbar-primary .navbar-nav > .active > a:hover,
 .navbar-primary .navbar-nav > .active > a:focus {
     color: #80cbff;
     background-color: transparent;
 }
 
 .navbar-primary .navbar-toggle {
     border-color: transparent;
 }
 
 .navbar-primary .navbar-toggle:hover,
 .navbar-primary .navbar-toggle:focus {
     background-color: #80cbff;
 }
 
 .navbar-primary .navbar-toggle .icon-bar {
     background-color: #fff;
 }
 /* ================== BASIC CONFIGURATION ================== */
 
 .spacing i {
     padding-left: 8px;
     padding-right: 8px
 }
 /* margin top & Bottom */
 
 .tallmargin {
     margin-top: 120px;
     margin-bottom: 120px;
 }
 
 .topmargin {
     margin-top: 60px;
 }
 
 .shortmargin {
     margin-top: 60px;
     margin-bottom: 60px;
 }
 
 .nomargin {
     margin-top: -20px;
 }
 /* Description Styling / Used in portfolio & Blog images footnotes */
 
 .desc p {
     font-family: 'Ruda', sans-serif;
     font-size: 16px;
     font-weight: 700;
     margin-top: 15px;
 }
 
 .desc p > i {
     font-size: 16px;
     color: #ff0033;
 }
 
 .desc p > i:hover {
     font-size: 16px;
     color: #e74c3c;
     cursor: pointer;
 }
 
 .desc p.lead {
     font-family: 'Ruda', sans-serif;
     font-weight: 400;
     font-size: 14px;
     margin-top: -15px;
 }
 
 .desc p.time {
     font-family: 'Ruda', sans-serif;
     font-weight: 400;
     font-size: 12px;
     margin-top: 0px;
     color: #b6c1c9;
     text-align: right;
 }
 
 .desc p.time > i {
     font-size: 12px;
 }
 /***** Testimonials Styling *****/
 
 .testi-container {
     width: 100%;
     margin-bottom: 14px;
     padding: 5px 6px 3px 0px;
     background-color: #fff;
     border: solid 1px #b6c1c9;
     -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
     border-radius: 0px;
     position: relative;
     float: left;
     z-index: 998;
 }
 
 .testi-container:before {
     width: 25px;
     height: 17px;
     background: #fff;
     content: '';
     position: absolute;
     z-index: 999;
     left: 42px;
     bottom: 0px;
     margin-left: -7px;
 }
 
 @media \0screen {
     .testi-container:before {
         background: none;
     }
 }
 
 .testi-container:after {
     width: 17px;
     height: 17px;
     background: #fff;
     border: 1px solid #b6c1c9;
     -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
     border-radius: 0px;
     content: '';
     position: absolute;
     z-index: 888;
     left: 45px;
     bottom: -5px;
     margin-left: -7px;
     transform: rotate(45deg);
     -ms-transform: rotate(45deg);
     -webkit-transform: rotate(45deg);
 }
 
 @media \0screen {
     .testi-container:after {
         background: none;
         border: none;
     }
 }
 
 .testi-text {
     width: 100%;
     float: left;
     margin: 0px;
     padding: 10px 14px 0px 14px;
     font-weight: 400;
 }
 /* ================== MAIN WRAP SECTIONS ================== */
 
 #testimony {
     min-height: 300px;
 }
 /* Footer Wrap */
 
 #footer {
     margin-top: 0px;
     padding-top: 60px;
     padding-bottom: 5px;
     background-color: #f6fbff;
     width: 100%;
 }
 
 #footer h3 {
     color: #111;
 }
 
 #footer a {
     color: #111;
 }
 
 #footer a:hover,
 #footer a:focus {
     color: #80cbff;
 }
 /* Color Wraps */
 
 #torquoise {
     margin-top: 0px;
     background-color: #80cbff;
     width: 100%;
 }
 
 #torquoise p {
     color: #fff;
 }
 
 #grey {
     padding-top: 90px;
     padding-bottom: 60px;
     background-color: #f6fbff;
     border: 1px solid #969696;
     width: 100%;
 }
 
 #grey h3 {
     color: #111;
 }
 
 #black {
     margin-top: 0px;
     padding-top: 60px;
     padding-bottom: 20px;
     background-color: #111;
     width: 100%;
 }
 
 #black h3 {
     color: #d6d6d6;
     margin-bottom: 0px;
 }
 
 #black h3:hover,
 #black h3:focus {
     color: #fff;
 }
 
 #black p {
     color: #fff;
 }
 
 #black i {
     color: #fff;
 }
 
 #black i:hover,
 #black i:focus {
     color: #80cbff;
 }
 
 #black a {
     color: #fff;
 }
 
 #black a:hover,
 #black a:focus {
     color: #80cbff;
 }
 
 #hero {
     background-image: url('../img/dtm_fb_banner.png');
     background-position: bottom right;
     margin-top: 0px;
     padding-top: 120px;
     padding-bottom: 120px;
     background-color: #fff;
     width: 100%;
 }
 
 #servicewrap {
     background-image: url('../img/dtm_shot5.png');
     background-position: center top;
     margin-top: 0px;
     padding-top: 120px;
     padding-bottom: 120px;
     background-color: #fff;
     width: 100%;
 }
 
 #hero h2 {
     color: #111;
 }
 
 #hero h3 {
     color: #111;
     font-size: 28px;
     font-weight: 700;
 }
 
 #contactwrap a {
     color: #111;
 }
 
 #contactwrap a:hover,
 #contactwrap a:focus {
     color: #006ebb;
 }
 /* video bg */
 
 .video-section {
     background-image: url('../img/dtm_shot1.png');
     width: 100%;
     -webkit-background-size: 100%;
     -moz-background-size: 100%;
     -o-background-size: 100%;
     background-size: 100%;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
 }
 
 .video-section .pattern-overlay {
     background-attachment: relative;
     background-position: center center;
     background-color: rgba(0, 0, 0, .2);
     padding: 320px 0 32px;
     min-height: 550px;
     width: 100%;
     -webkit-background-size: 100%;
     -moz-background-size: 100%;
     -o-background-size: 100%;
     background-size: 100%;
     -webkit-background-size: cover;
     -moz-background-size: cover;
     -o-background-size: cover;
     background-size: cover;
 }
 
 .video-section .buttonBar {
     display: none;
 }
 
 .player {
     font-size: 1px;
 }
 
 .content-section h1 {
     color: #fff;
 }
 
 @media (min-width: 768px) {
     .desktop-only {
         display: block !important;
     }
     .mobile-only {
         display: none !important;
     }
     .container-fluid {
         margin-right: 60px;
         margin-left: 60px;
     }
 }
 
 @media (max-width: 767px) {
     .mobile-only {
         display: block !important;
     }
     .desktop-only {
         display: none !important;
     }
     .container-fluid {
         margin-right: 10px;
         margin-left: 10px;
     }
 }
 /* OMG TIMELINE!!!!! */
 
 .timeline {
     list-style: none;
     padding: 20px 0 20px;
     position: relative;
 }
 
 .timeline:before {
     top: 0;
     bottom: 0;
     position: absolute;
     content: " ";
     width: 3px;
     background-color: #b6c1c9;
     right: 25px;
     margin-left: -1.5px;
 }
 
 .timeline > li {
     margin-bottom: 20px;
     position: relative;
 }
 
 .timeline > li:before,
 .timeline > li:after {
     content: " ";
     display: table;
 }
 
 .timeline > li:after {
     clear: both;
 }
 
 .timeline > li:before,
 .timeline > li:after {
     content: " ";
     display: table;
 }
 
 .timeline > li:after {
     clear: both;
 }
 
 .timeline > li > .timeline-panel {
     width: calc( 100% - 75px);
     float: left;
     border: 1px solid #b6c1c9;
     border-radius: 4px;
     padding: 20px;
     position: relative;
 }
 
 .timeline > li > .timeline-panel:before {
     position: absolute;
     top: 26px;
     right: -15px;
     display: inline-block;
     border-top: 15px solid transparent;
     border-left: 15px solid #b6c1c9;
     border-right: 0 solid #b6c1c9;
     border-bottom: 15px solid transparent;
     content: " ";
 }
 
 .timeline > li > .timeline-panel:after {
     position: absolute;
     top: 27px;
     right: -14px;
     display: inline-block;
     border-top: 14px solid transparent;
     border-left: 14px solid #fff;
     border-right: 0 solid #fff;
     border-bottom: 14px solid transparent;
     content: " ";
 }
 
 .timeline > li > .timeline-badge {
     color: #fff;
     width: 50px;
     height: 50px;
     line-height: 50px;
     font-size: 1.4em;
     text-align: center;
     position: absolute;
     top: 16px;
     right: 0px;
     margin-left: -25px;
     background-color: #80cbff;
     z-index: 100;
     border-top-right-radius: 50%;
     border-top-left-radius: 50%;
     border-bottom-right-radius: 50%;
     border-bottom-left-radius: 50%;
 }
 /*portfolio filter */
 
 .portfolio-items,
 .portfolio-filter {
     list-style: none;
     padding: 0px;
     margin: 0px;
 }
 
 .portfolio-items {
     margin-right: 0px;
 }
 
 .portfolio-filter {
     margin-bottom: 0px;
     text-align: center;
 }
 
 .portfolio-filter > li {
     display: inline-block;
 }
 
 .portfolio-items > li {
     float: left;
     padding: 10px;
     margin: 0;
 }
 
 .portfolio-item .item-main {
     margin: 0px;
     text-align: center;
     background: #fff;
     padding: 10px;
     border: 1px solid #b6c1c9;
 }
 
 .portfolio-item img {
     width: 100%;
 }
 
 .portfolio-item .portfolio-image {
     position: relative;
 }
 /* ISOTOPE FILTERING STYLES */
 
 .isotope-item {
     z-index: 2;
 }
 
 .isotope-hidden.isotope-item {
     pointer-events: none;
     z-index: 1;
 }
 /* ISOTOPE CSS3 TRANSACTIONS */
 
 .isotope,
 .isotope .isotope-item {
     -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
     -ms-transition-duration: 0.8s;
     -o-transition-duration: 0.8s;
     transition-duration: 0.8s;
 }
 
 .isotope {
     -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
     -ms-transition-property: height, width;
     -o-transition-property: height, width;
     transition-property: height, width;
 }
 
 .isotope .isotope-item {
     -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property: -moz-transform, opacity;
     -ms-transition-property: -ms-transform, opacity;
     -o-transition-property: -o-transform, opacity;
     transition-property: transform, opacity;
 }
 /* DISABLE ISOTOPE CSS3 TRANSACTIONS */
 
 .isotope.no-transition,
 .isotope.no-transition .isotope-item,
 .isotope .isotope-item.no-transition {
     -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
     -ms-transition-duration: 0s;
     -o-transition-duration: 0s;
     transition-duration: 0s;
 }
 /* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */
 
 .isotope.infinite-scrolling {
     -webkit-transition: none;
     -moz-transition: none;
     -ms-transition: none;
     -o-transition: none;
     transition: none;
 }
 /* hover effect */
 
 .hovereffect {
     width: 100%;
     height: 100%;
     float: left;
     overflow: hidden;
     position: relative;
     text-align: center;
     cursor: default;
     background: #80cbff;
     margin-bottom: 30px;
 }
 
 .hovereffect .overlay {
     width: 100%;
     height: 100%;
     position: absolute;
     overflow: hidden;
     top: 0;
     left: 0;
     padding: 50px 20px;
 }
 
 .hovereffect img {
     display: block;
     position: relative;
     max-width: none;
     width: calc(100% + 20px);
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
     -webkit-transform: translate3d(-10px, 0, 0);
     transform: translate3d(-10px, 0, 0);
     -webkit-backface-visibility: hidden;
     backface-visibility: hidden;
 }
 
 .hovereffect:hover img {
     opacity: 0.4;
     filter: alpha(opacity=40);
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
 }
 
 .hovereffect a,
 .hovereffect h3,
 .hovereffect h4 {
     color: #FFF;
     opacity: 0;
     filter: alpha(opacity=0);
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
 }
 
 .hovereffect:hover a,
 .hovereffect:hover h3,
 .hovereffect:hover h4 {
     opacity: 1;
     filter: alpha(opacity=100);
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
 }
 
 .hovereffect a,
 .hovereffect p {
     color: #FFF;
     opacity: 0;
     filter: alpha(opacity=0);
     -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
     transition: opacity 0.35s, transform 0.35s;
     -webkit-transform: translate3d(100%, 0, 0);
     transform: translate3d(100%, 0, 0);
 }
 
 .hovereffect:hover a,
 .hovereffect:hover p {
     opacity: 1;
     filter: alpha(opacity=100);
     -webkit-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
 }
 /* panel */
 
 .panel-default {
     background: transparent;
     border: 1px solid #d6d6d6;
 }
 
 .panel-default:hover,
 .panel-default:focus {
     background: transparent;
     border: 1px solid #9b9b9b;
     -webkit-transition: all 0.3s ease-in-out;
 }
 /* buttons */
 
 .btn {
     font-family: "Ruda", Helvetica Neue, Helvetica, sans-serif;
     font-size: 1.2em;
     margin-bottom: 20px;
     border-radius: 0px;
     text-transform: uppercase;
 }
 
 .btn-primary {
     color: #9b9b9b;
     background-color: transparent;
     border: 1px solid #969696;
 }
 
 .btn-primary:hover,
 .btn-primary:focus,
 .btn-primary:active {
     color: #111;
     background-color: transparent;
     border: 1px solid #111;
     -webkit-transition: all 0.3s ease-in-out;
 }
 
 .btn-default {
     color: #fff;
     background-color: transparent;
     border: 1px solid #fff;
 }
 
 .btn-default:hover,
 .btn-default:focus,
 .btn-default:active {
     color: #80cbff;
     background-color: #fff;
     border: 1px solid #fff;
 }
 
 .carousel-indicators {
     position: absolute;
     bottom: 10px;
     left: 50%;
     z-index: 15;
     width: 60%;
     padding-left: 0px;
     margin-left: -30%;
     text-align: center;
     list-style: none;
 }
 
 .carousel-indicators li {
     display: inline-block;
     width: 10px;
     height: 10px;
     margin: 8px;
     text-indent: -999px;
     cursor: pointer;
     background-color: #969696;
     border: 1px solid #969696;
     border-radius: 10px;
 }
 
 .carousel-indicators .active {
     width: 12px;
     height: 12px;
     margin: 7px;
     background-color: #111;
 }
 /* custom modal */
 
 .modal-dialog {
     width: 100%;
     height: 100%;
     padding: 0px;
     margin: 0px;
 }
 
 .modal-content {
     height: 100%;
     border-radius: 0px;
     border: 0px;
     color: #123456;
     overflow: auto;
 }
 
 .modal-body {
     padding: 120px 0px;
 }
 
 .modal-body h2,
 .modal-body h3,
 .modal-body h4 {
     color: #222;
 }
 
 .close {
     color: #222 ! important;
     opacity: 1.0;
     margin: 30px;
     line-height: 30px;
 }
 
 .modal-title {
     margin: 30px;
     color: #222;
 }
 
 .modal-content-one {
     background-color: #fff;
 }
 
 .modal-content-two {
     background-color: #E6537D;
 }
 
 .modal-content-three {
     background-color: crimson;
 }
 
 .modal-content-four {
     background-color: lightseagreen;
 }

.modal-backdrop {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: #123456;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}